
D4Science Infrastructure - Incident #163

Redmine  - change the duration of the working day

May 27, 2015 11:49 AM - Giancarlo Panichi

Status: Closed Start date: May 27, 2015

Priority: Normal Due date:  

Assignee: Luca Frosini % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

Redmine  supports a working day with a duration of 24 hours.

You can change the configuration of Redmine to support a shorter duration

History

#1 - May 27, 2015 12:49 PM - Luca Frosini

- Status changed from New to In Progress

#2 - May 27, 2015 05:53 PM - Luca Frosini

- Status changed from In Progress to Paused

I didn't find the solution yet. More investigation is needed

#3 - May 29, 2015 12:27 PM - Luca Frosini

- Tracker changed from Bug to Incident

- Project changed from 2 to D4Science Infrastructure

- Category set to System Application

- Status changed from Paused to In Progress

- Target version changed from zz - UnSprintable to UnSprintable

- Infrastructure Production added

#4 - May 29, 2015 12:28 PM - Luca Frosini

- Status changed from In Progress to Rejected

Redmine perfectly calculate the time. The issue does not exist

#5 - Jun 19, 2015 06:15 PM - Luca Frosini

- Status changed from Rejected to Closed

#6 - Oct 13, 2015 11:37 PM - Luca Frosini

- % Done changed from 0 to 100
